﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31911.196
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LesegaisParser", "LesegaisParser.csproj", "{EDF079B6-95F8-4737-B4F5-B8ADDE82B5D6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EDF079B6-95F8-4737-B4F5-B8ADDE82B5D6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EDF079B6-95F8-4737-B4F5-B8ADDE82B5D6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EDF079B6-95F8-4737-B4F5-B8ADDE82B5D6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EDF079B6-95F8-4737-B4F5-B8ADDE82B5D6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6C8A5E2B-7A18-4151-9D72-1101A6916E4F}
	EndGlobalSection
EndGlobal
